Install Hermes IOS 222

Discussion in 'Wii - Hacking' started by benhamilton, Nov 20, 2011.

  1. benhamilton
    OP

    benhamilton Member

    Newcomer
    18
    0
    Nov 12, 2011
    I am having probs running MW3 using IOS250 d2x base 57. I am trying to get cIOS 224 installed to see if that works. The Uloader installation app won't work

    I can download the WAD from ModMii, so can I just install it using WAD Manager instead?

    What I am curious about is - how important is that IOS that you choose to install the IOS? Does it matter which you chose?

    For example, can i select IOS249 to use when installing, and then actually install a CIOS of a different version number? Is there a relationship between the two, or is it just that a 'valid' cracked IOS is required to enable a WAD to be installed, regardless of which cIOS it is?
     
  2. XFlak

    XFlak Wiitired but still kicking

    Member
    9,131
    536
    Sep 12, 2009
    Canada
    Ontario
    makes no difference what IOS is selected to install wads as long as it installs. If the loaded IOS doesn't have enough rights it will fail, if it doesn't fail, then it's all good
     
  3. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    Just take the advise I gave you in your other topic in Backup Loaders.
    It involves a little proggy called 'modmii' ! it even fixes financial problems !!
     
  4. benhamilton
    OP

    benhamilton Member

    Newcomer
    18
    0
    Nov 12, 2011
    See my response to that other post.